Skip to Content
0
Former Member
Nov 21, 2008 at 09:55 AM

Error in upgrade phase START_SHDI_FIRST

17 Views

Hi All,

Currently we are upgrading our test system from 4.7 to ECC6 ( OS SOLARIES 10, DATABASE ORACLE10g) . Presently we are in upgrade uptime phase and upgrade is trying to start shadow

instance in upgrade process and we are getting the following error.

geupg:updadm 32% more dev_dpmon

-


trc file: "dev_dpmon", trc level: 1, release: "640"

-


sysno 01

sid UPD

systemid 370 (Solaris on SPARCV9 CPU)

relno 6400

patchlevel 0

patchno 196

intno 20020600

make: single threaded, Unicode, 64 bit

pid 16251

Mon Nov 10 23:41:11 2008

***LOG Q0Z=> DpSysAdmExtCreate, bad version (lib=136000 krn=241000) [dpxxtool2.c 595]

*****************************************************************************

*

  • ERROR dp lib version mismatch, please check installation

*

  • TIME Mon Nov 10 23:41:11 2008

  • RELEASE 640

  • COMPONENT DP

  • VERSION 136000

  • RC -9999

  • MODULE dpxxtool2.c

  • LINE 602

  • DETAIL version of external and kernel dp lib mismatch (ext lib

  • version is 136000 / kernel lib version is 241000)

  • COUNTER 1

*

*****************************************************************************

  • ERROR => DpIPCInit2: DpSysAdmExtCreate [dpxxtool2.c 342]

  • ERROR => DpMonInit: DpIPCInit [dpxxmon.c 854]

  • ERROR => main: DpMonInit [dpxxmon.c 445]

The shadow system is coming up only when we down the mail instance. Please check and update the solution asap.

Regards,

Venu